1.0.2

Changed

  • Minimum Model SDK dependency has been set to 1.0.2.
  • Relying on Model SDK default Model API endpoint instead of setting it explicitly.

1.0.1

Changed

  • Upgraded a peer dependency on Mendix Model SDK to 1.0.0 so 1.0.1 and later are supported.